Subject: Re: bug#46493: [feature/pgtk] Low contrast region face

From: Lars Ingebrigtsen <[email-masked]>
Date: Sat, 23 Jul 2022 10:53:18 +0200

Lars Ingebrigtsen <[email-masked]> writes:

>> I disagree that the contrast is either too low or "dramatic".  And
>> anyway, I don't think we should be changing long-standing defaults for
>> personal preferences in this area.
>
> We don't follow the personal preferences here, and this bug report is
> exactly about the contrast being too low, so obviously people do think
> that.

I've now removed the usage of the Gtk selection face for the 'region'
face under (p)gtk for the reasons mentioned in Emacs 29.